Subject: Re: 2.4.17 and dmasound

From: [email-masked]
Date: Fri, 22 Feb 2002 19:31:22 +0100

>I recently downloaded 2.4.17 from kernel.org hoping to get my kernel
>more up to date. Unfortunately, when I looked at the dmasound driver I
>didn't see the fix for dbdma DEAD problems which occur on some
>PowerComputing machines.
>
>Was this patch ever submitted or was it lost in the shuffle?

Look for 2.4.18, it will be released soon, or use one of the PPC trees
or the current 2.4.18-rc4. All of them should work.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/